libxfce4util6 binary package in Ubuntu Trusty amd64

 This package contains libxfce4util6, the basic utility
 function library for Xfce4. If you intend to run Xfce4,
 you need this library.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2013-12-23 02:08:25 UTC Published Ubuntu Trusty amd64 release universe xfce Optional 4.10.1-1ubuntu1
  • Published on 2013-12-23
  • Copied from ubuntu trusty-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Trusty amd64 proposed universe xfce Optional 4.10.1-1ubuntu1
  • Removal requested on 2013-12-23.
  • Deleted on 2013-12-23 by Ubuntu Archive Robot

    moved to release

  • Published on 2013-12-23
  2013-12-23 02:09:10 UTC Superseded Ubuntu Trusty amd64 release universe xfce Optional 4.10.1-1
  • Removed from disk on 2015-05-01.
  • Removal requested on 2013-12-24.
  • Superseded on 2013-12-23 by amd64 build of libxfce4util 4.10.1-1ubuntu1 in ubuntu trusty PROPOSED
  • Published on 2013-10-18
  • Copied from ubuntu saucy-proposed amd64 in Primary Archive for Ubuntu